html, body {
	min-height: 100%;
}
body{
	   background: #FFFFFF url("/images/backgrounds/blue.jpg") bottom center no-repeat;
    background-size: cover;
    background-attachment: fixed;
    font-family: Arial !important;

    font-size: 14px;

    padding: 0px;    margin: 0px;

    color: #414141;


    min-height: 100%;

}
input, textarea {
	font-family: 'Open Sans', 'Lucida Sans Unicode', tahoma, sans-serif;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, th, td, label {
    color: #414141;
}

div, dl, dt, dd, ul, ol, li, pre, form, fieldset, p, blockquote, th, td, label{
    font-size : 12px;
}

a{color: #3081C3;}

h1 {font-size: 24px; }
h2 {font-size: 20px; }

ul, ol{ margin: 0; padding:  0; list-style: none;}
ul li{list-style: none}

label, h1, h2, h3, h4, h5{font-family: 'Open Sans'; text-transform: uppercase}

label{font-weight: bold; color: #727272;}

fieldset{border: 1px solid #CCCCCC; font-size : 14px;}
textarea{font-family: 'Lucida Grande', 'Lucida Sans Unicode', tahoma, sans-serif;}
/*.button{margin : 0 5px; background-color: #8b171a; border: 1px solid #541715}
.button.small { padding: 5px 14px 6px;}
.button:hover{background-color: #541715}*/

.clearBoth, .clearAll{
	clear: both;
	display: block;
}

#wrapper{}

#main, .header-content{margin: 0 auto; width:100%; max-width: 1400px;}
#header{}
#header > .row{max-width: 1400px}
.header-content{position: relative; min-height: 170px;}

#logo {

}
#logo .venue-name{
	font-size: 22px;
	line-height: 28px;
	color: #3081C3;
    padding-top: 50px;
}

#content{min-height: 700px; padding-top: 10px;}

.row{width:auto !important}

#logo img{     float: right;
    height: 60px;
    padding-right: 10px;
    padding-top: 20px;}
#tape-login{right: 10px; bottom: 10px; position: absolute;}



#tape-menu{position: absolute; bottom: 10px;}
.tape-menu-mobonly {display: none;}

span.sf-sub-indicator {
    background-image: url("/images/darrow.png");
    background-position: 96% 75%;
    background-repeat: no-repeat;
    padding-right: 20px;
}

.shadowblue{    box-shadow: 0 0px 0 #666666 inset, 0 2px 0 #FFFFFF inset, 0 20px 70px rgba(0, 0, 0, 0.1), 0 5px 5px rgba(0, 0, 0, 0.2)}  


.shadow {
    border-radius: 0px;
    /*box-shadow: 0 0 10px #ccc;*/
    padding: 5px;
}

.error{background-color: #f2dede !important; padding: 10px;}


.boxodoom {
    background: none repeat scroll 0 0 #ffffff;
    min-height: 450px;
    left: 50%;
    margin-left: -300px;
    margin-top: 175px;
    padding: 20px;
    position: absolute;
    top: 50%;
    width: 600px;
    border-radius: 4px;
}


.autocomplete-w1{cursor: pointer; background: #3081c3; width:400px}

/*.autocomplete > div{border-bottom: 1px solid #DDDDDD; padding: 7px; font-size: 12px}*/

.autocomplete > div {
    background: #3081c3;
    cursor: pointer;
    min-height: 25px;
    padding: 12px 20px 12px;
    font-size: 14px;
    width:400px;
    color: #FFFFFF;
    font-family: 'Open Sans';
    border-bottom: 2px solid #FFFFFF;
    border-right:  2px solid #FFFFFF;
    border-left: 2px solid #FFFFFF;
}

.autocomplete > div:hover{background: #0E2947;}


.hideme{display:none}


.dash-box{width:100%; margin-bottom: 10px; height: 220px; overflow-y: auto; overflow-x: hidden; padding: 10px; float: left; border: 1px solid #DDDDDD; border-radius: 0px;
	box-shadow: 0 0 0 #666666 inset, 0 2px 0 #FFFFFF inset, 0 10px 20px rgba(0, 0, 0, 0.2), 0 5px 5px rgba(0, 0, 0, 0.2)}

.dash-box.tall{height: 500px;}
.dash-box.alert{background-color: #EDA8A8;}
.dash-box.dash-box-nopad{padding: 0px;}
.dash-box.dash-box-nopad table{border: 0px;}
.dash-box.dash-box-nopad table th{ }
.dash-box table{width:100%}
.dash-box table tr td, .dash-box table tr th{font-size: 12px;line-height: 12px}


.image-preview {
    background: no-repeat scroll center center / cover ;
    /*border: 1px solid #7e6954;*/
    height: 120px;
    margin: 15px;
    width: 120px;
}
label[for='venue_logo_delete']{display:inline}


.align-right {text-align: right;}
th {
	font-size: 14px;
	width: 220px;
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
}
th label {font-size: 14px; font-weight: bold; padding-bottom: 10px;}
.table-venuprofile input[type="text"] {margin-bottom: 0;}
.table-venuprofile .previewme {margin-bottom: 10px;}




input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"]{height: 40px; padding: 10px;}
select option{padding: 10px;}


.table-venuprofile #venue_name{font-weight: bold; font-size: 24px; height: 52px;}
.table-venuprofile #venue_maximum_staying{width: 120px;}
#gate_form th, #jobtype_form th{vertical-align: top; padding-top: 10px;}

.qq-upload-list li.qq-upload-fail{background-color: #f2dede; color: #333333;}
.qq-upload-list li.qq-upload-success{background-color: #DFF0D8; color: #333333;}

.status-1{background-color: #DFF0D8; }
.status-0, .status-{background-color: #f2dede; }



.qq-uploader{height: 100%;}
.qq-upload-drop-area{display: block !important; background: #FFFFFF;}
.qq-upload-drop-area-active{background: #d9edf7; z-index: 999999; color: #d9edf7 ;}
.qq-upload-button{top: 239px; position: absolute; left: 50%; margin-left: -50px; z-index: 99; background: #114655; border: 0px;}
.qq-upload-drop-area span{margin-top: -62px;}

.qq-drop-processing{position: relative; z-index: 104}
.qq-upload-list{position: relative; z-index: 105}
.qq-upload-list{max-height: 300px; overflow-y: auto; max-width: 70%; margin: 0 auto;}
.qq-upload-list li{text-align: left}
.file-edit-area-item{width: 100%; margin-right: 40px; margin-bottom: 40px; clear: both;}
.file-edit-area-item img{max-width: 200px; margin-right: 20px;}
.file-edit-area-item th{padding: 10px;}

.imagethumbplace{border: 2px solid #999999; width: 240px; height: 334px; background-position: center center; background-size: contain; background-repeat: no-repeat;}
.imagethumbplacesmall{border: 2px solid #999999; width: 80px; height: 100px; background-position: center center; background-size: contain; background-repeat: no-repeat; float: left; display: inline-block;}
.file-uploading-box{width: 100%; height: 400px; text-align: center; border: 3px dashed #AC5A08; max-width: 800px}

#header{background: #FFFFFF;}


.button{padding: 15px 20px 15px !important; background: #3081C3; border-radius: 8px; border: 0px solid #FFFFFF; min-width: 125px; text-align: center; font-family: 'Open Sans'; text-transform: uppercase; font-size: 15px}
.button.withborder{ border: 2px solid #FFFFFF;}
.button.whitebutton{ background: #FFFFFF; border: 2px solid #3081C3; color: #3081C3;}
.button.redbutton{background: #F63A56;}
.button.greenbutton{color: #00B370;}
.button.small{padding: 6px !important; min-width: 60px;}

.float-box{margin-bottom: 20px;}
.float-box-header{display: inline-block; width: auto; background-color: #FFFFFF; padding: 5px 25px; border-radius: 4px 4px 0px 0px;}
.float-box-content{background-color: #FFFFFF; padding: 20px 25px; border-radius: 0px 4px 4px 4px; overflow-x: auto;}
.float-box-header h1{font-size: 14px;}
.float-box table{width: 100%;}

.float-box-alert .float-box-header{ background-color: #F63A56;}
.float-box-alert .float-box-header h1{ color: #FFFFFF !important;}

.float-box-blue > div{background: #3081C3; color: #FFFFFF;}
.float-box-blue h1{color: #FFFFFF;}
.float-box-blue input[type="text"]{padding: 12px 20px 12px !important; background: #3081C3; border-radius: 8px; border: 2px solid #FFFFFF; min-width: 150px; font-family: 'Open Sans'; font-size: 15px; height: auto; color: #FFFFFF; margin-right: 10px;}
.mch-query-wrap {
	margin-right: 135px;
}
#mch-query-term {width: 100%; display: block; margin-bottom: 0;}
.mchsearchform .button.withborder {
	float: right;
}
.float-box-blue .button{}
.float-box-blue label{color: #FFFFFF;}

.overflow-max{max-height: 400px; overflow-y: auto;}

table{border: 0px; }
table tr, table thead, table tfoot,  table tbody tr:nth-child(2n){background: transparent;}
table thead tr th{border-bottom: 2px solid #3081C3;  background: transparent; font-size: 12px; color: #727373; text-transform: uppercase; padding: 5px 10px 5px;}
table tbody tr td, table tbody tr th{border-bottom: 1px solid #E6E6E6; background: transparent;}

.edit-table { padding-top: 16px; }
.edit-table .button {min-width: inherit; margin-bottom: 5px;}

.table-venuprofile th{vertical-align: top; padding-top: 15px;}

.user-alert{width: 100%; padding: 15px 20px; margin-bottom: 20px; border-radius: 4px; border: 2px solid #FFFFFF; font-size: 18px; font-family: 'Open Sans';}

div.alert-box, div.alert-box.success{background: #00B370;}
div.alert-box.error{background: #F63A56 !important;}

#start_date_day, #start_date_month, #start_date_year, #end_date_day, #end_date_month, #end_date_year{width: 60px; text-align: center; font-size: 16px}
#start_date_year, #end_date_year{width: 100px;}

.mchreportform button{height: 45px; vertical-align: middle; width: 60px; margin-top: -5px; position: relative}
.mchreportform button img{width: 50%; height: 50%;}
.mchreportform .button{margin-top: 12px;}


#cke_48_uiElement{display: none !important}

.error_list li {color: #F63A56;}

.button-margin {margin: 0 6px;}
.expired {font-weight: bold; color: #F63A56;}

table.uploadCSV tbody tr td {
    border: none;
}

table tr.valid td {
    color: #00B370 !important;
}


table tr.invalid td {
    color: #F63A56 !important;
}

.small-company {
    font-size: 12px;
}

.audit-table th, .document-review th {
    width: auto;
    min-width: 130px;
}

.audit-table {
    margin-bottom: 40px;
}

.green-background {
    background-color: #dff0d8 !important;
}

.filter-label {
    display: inline-block;
    font-size: 16px;
    margin-top: 12px;
    padding: 15px 0;
}

.btn-menu {
	display: block;
	width: 40px;
	height: 40px;
	background: url("/images/icn-menu.png") center no-repeat;
	cursor: pointer;
	display: none;
}
#btn-tapemenu {
	position: absolute;
	top: 2px;
	left: -5px;
}

#loggedoutBtn, #loggedinBtn, #restrictAccessBtn, #grantAccessBtn, #inductionBtnUn, #inductionBtn {
	float: left;
	margin-bottom: 5px;
}

.auto-th th {
    width: auto;
}

.text-right {
    text-align: right;
}

.document.pending {
    background-color: #FFF4E6;
}

.document.approved {
    background-color: #dff0d8;
}

.document.rejected {
    background-color: #FFE7E6;
}

#venue_manual_review_from_day, #venue_manual_review_from_month, #venue_manual_review_from_year {
    width: auto;
}

.document tr td:first-child {
    width: 45%;
}

.mch-actions .button {
    margin-right: 8px;
}

.cursor-default {
    cursor: default;
}

.smartsearch {
    width: 40% !important;
}
